.hw_r {
	font-family: 'HumanwindR', sans-serif;
	font-weight: normal;
}
.hw_b {
	font-family: 'HumanwindB', sans-serif;
	font-weight: bold;
}

@font-face {
  font-family: "HumanwindR";
  src: url("http://img.daily.co.kr/font/humanWindRegular.eot"); /* IE9 Compat Modes */
  src: url("http://img.daily.co.kr/font/humanWindRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("http://img.daily.co.kr/font/humanWindRegular.otf") format("opentype"), /* Open Type Font */
    url("http://img.daily.co.kr/font/humanWindRegular.svg") format("svg"), /* Legacy iOS */
    url("http://img.daily.co.kr/font/humanWindRegular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("http://img.daily.co.kr/font/humanWindRegular.woff") format("woff"), /* Modern Browsers */
    url("http://img.daily.co.kr/font/humanWindRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "HumanwindB";
  src: url("http://img.daily.co.kr/font/humanWindBold.eot"); /* IE9 Compat Modes */
  src: url("http://img.daily.co.kr/font/humanWindBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("http://img.daily.co.kr/font/humanWindBold.otf") format("opentype"), /* Open Type Font */
    url("http://img.daily.co.kr/font/humanWindBold.svg") format("svg"), /* Legacy iOS */
    url("http://img.daily.co.kr/font/humanWindBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("http://img.daily.co.kr/font/humanWindBold.woff") format("woff"), /* Modern Browsers */
    url("http://img.daily.co.kr/font/humanWindBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}